[Interest] Qt 5.9 and OpenSSL 1.1?

Giuseppe D'Angelo giuseppe.dangelo at kdab.com
Wed Mar 20 19:31:39 CET 2019


Il 20/03/19 19:29, Thiago Macieira ha scritto:
> Qt 5.9's lifetime ends before OpenSSL 1.0's.

Actually, it doesn't: 5.9 support ends in May 2020, OpenSSL 1.0 in Dec 2019.

The reality is that if your software depends on multiple libraries, your 
deadline is the whichever EOL for those libraries comes first. So, 
again, UPGRADE NOW.

My 2 c,
-- 
Giuseppe D'Angelo | giuseppe.dangelo at kdab.com | Senior Software Engineer
KDAB (France) S.A.S., a KDAB Group company
Tel. France +33 (0)4 90 84 08 53, http://www.kdab.com
KDAB - The Qt, C++ and OpenGL Experts

-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/pkcs7-signature
Size: 4007 bytes
Desc: Firma crittografica S/MIME
URL: <http://lists.qt-project.org/pipermail/interest/attachments/20190320/c3d2b02c/attachment-0001.bin>


More information about the Interest mailing list